package com.zanxiang.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.manage.domain.dto.UserDTO;
import com.zanxiang.mybatis.entity.User;

/**
 * @author : lingfeng
 * @time : 2022-06-08
 * @description : 用户信息
 */
public interface UserService extends IService<User> {

    /**
     * 根据用户id查询信息
     *
     * @return : 返回用户信息
     */
    UserDTO getById(Long userId);
}
